/*
 Theme Name:   Twenty Twelve Ruhrbarone
 Description:  Twenty Twelve Child Theme
 Author:       Emelie Wendt
 Author URI:   http://emmis-block.de
 Template:     twentytwelve
 Version:      1.0.0
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentytwelve is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/



/*@import url("../twentytwelve/style.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */	
html.image{
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00999999, GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#009999999, GradientType=0);
	zoom:1;
	background-image: -webkit-gradient(linear, left top, right bottom, from( #FFF 7% /*{a-bar-background-start}*/), to( #999 93% /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( 165deg, #FFF 7% /*{a-bar-background-start}*/, #999 93% /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( 165deg, #FFF 7% /*{a-bar-background-start}*/, #999 93% /*{a-bar-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient( 165deg, #FFF 7% /*{a-bar-background-start}*/, #999 93% /*{a-bar-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient( 165deg, #FFF 7% /*{a-bar-background-start}*/, #999 93% /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient( 165deg, #FFF 7% /*{a-bar-background-start}*/, #999 93% /*{a-bar-background-end}*/);
	height:auto;
	min-height:100%
}
input, textarea, select {
	-webkit-appearance: none;
	-webkit-border-radius:0;
	border-radius: 0;
	zoom:1
}
input[type="submit"], input[type="button"]{
	box-shadow: 0 1px 3px rgba(64, 64, 64, 0.3);
}
textarea {
	margin:auto;
	resize:none;
}
a, a:visited {
    color: #757575;
    outline: medium none;
}

a:focus, a:hover{
    color: #262722 !important;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    -webkit-appearance: none;
	-webkit-border-radius:0;
	border-radius: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.entry-content iframe.spot {
    margin:8px 8px 0 0;
    margin:0.5rem 0.5rem 0 0;
    padding:0;
}
.wp-post-image {
	display:none
}
img.tracker{
	box-shadow:none;
	height:1px;
	margin:0;
	padding:0;
	width:1px
}
body {
    color:#333;
    background-color:#F7F7F2;
}
body.attachment{
	 background-color:transparent
}
body.attachment footer[role="contentinfo"] {
	margin:auto;
	max-width:98%
}
#cookie {
	background: #e8e6e2;
	bottom:0;
	border-top: 1px solid #CDCDCD;
	text-align: center;
	padding:8px 0;
	padding:0.5rem 0;
	position:fixed;
	width:100%;
	z-index:5
}
#cookie li{
	display: inline-block;
	margin:8px;
	margin:0.5rem;
	padding:0 8px;
	padding:0 0.5rem;
}
#cookie li.cookie_link {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    line-height: 1.71429
}
#cookie li.cookie_link a{
    text-decoration: none
}
#cookie span{
	color: #58635D;
	font-weight: bold;
	line-height: 1.71429;
	padding:8px 0;
	padding:0.5rem 0;
}
#cookie span.green{
	color: #9B9D6A
}
#outer{
	background-color:#e8e6e2;
	margin:0 auto;
	max-width:1244px;
	max-width:89.285rem
}
#outer.out_image{
	background-color:transparent;
	margin:0;
	width:100%;
	max-width:100%
}
body .site {
	position:relative;
    background-color:#FFF;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.2);
    margin:0 12.8% 0 auto;
    overflow:visible;
    padding:0 20px;
    z-index:1
}
body .image_site {
   	background-color:transparent;
    box-shadow: none;
    margin:0 auto;
    overflow-x:hidden;
    padding:0 18px;
    width:98%;
    max-width:98%
}
aside#kopfbild {
	list-style:none;
	height:90px;
	margin:0;
	padding:0;
	text-align:right
}
object#flashcontent object {
	vertical-align:top;
	margin-right:-0.4%
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   object#flashcontent object, object#flashcontent-side object {
   		margin:0 -0.275% 
   }
}
aside#kopfbild a{
	margin:0;
	padding:0;
	vertical-align:top
}
aside#kopfbild a.wall_med{
	display:block
}
aside#kopfbild img{
	box-shadow: none;
	margin:0;
	padding:0;
	vertical-align:top;
	width:87.2%
}
aside#kopfbild img.side{
	margin:0;
	padding:0;
	width:12.8%
}
aside#kopfbild img.wall-fallback { 
	display:none;
}
aside#kopfbild li.widget {
	margin:0;
	padding:0;
	width:100%
}
aside#kopfbild li.widget .textwidget{
	margin:0;
	padding:0;
	width:100%
}
.site-header h1 img{
	padding-top:8px;
	padding-top:0.5rem;
	margin-left:-20px;
	max-width:232px
}
.site-header h2 {
	display:none
}
.site-header{
	background-color:#FFF;
	padding:0;
	
}
.image-header{
	background-color:transparent;
	padding:0;
	
}
hgroup {
	background: url(images/header_bg.jpg) no-repeat bottom center #FFF;
	background-size:contain;
	height:195px;
	height:12.1875rem;
}
hgroup.image-head {
	background: none;
	height:auto;
}
nav#site-navigation, nav#pages-navigation, nav#liga-navigation {
	background-color:#e8e6e2;
	border: 1px solid #EDEDED;
	border-top:none;
	margin:0
}
nav#pages-navigation {
	border-bottom:none;
	text-align:right;
	padding:8px;
	padding:0.5rem;
	padding-top:10px;
	padding-top:0.625rem
}
nav#pages-navigation li {
	background:#FFF;
	border: 1px solid #999;
	display:inline;
	text-decoration:none;
	width:100%
}
nav#pages-navigation li a, nav#pages-navigation li a:visited{
	color:#757575;
	text-decoration:none;
	padding:0.4rem !important;
}
nav#pages-navigation li a:hover, nav#pages-navigation li a:focus{
	color:#000
}
nav#pages-navigation li a img {
	padding:0 5px 0 0;
	padding:0 0.3125rem 0 0;
	margin:-2px 0 0 0;
	margin:-0.125rem 0 0 0;
	vertical-align:top
}

.main-navigation {
	font-size:5px
}
.main-navigation ul.nav-menu {
	border:none;
	margin:0 -2px 8px 2px; 
	margin:0 -0.125rem 0.5rem 0.125rem; 
	text-align:center;
	line-height:1.4;
	width:100%
}
.main-navigation li {
	border-bottom:5px solid #333;
	text-align:center;
	margin:0 2px 0 0;
	margin:0 0.125rem 0 0;
	width:12%
}
.main-navigation li a{
	font-size:16px;
	font-size:1.0rem;
	line-height:3;
	margin-bottom:-8px;
	margin-bottom:-0.5rem
}

.main-navigation .menu-poehlerei-global-container li {
    border-bottom: none;
    margin: 0 0.125rem 0 0;
    text-align: center;
    width: 90%;
    position: relative;
}
.main-navigation .menu-poehlerei-global-container li a, .main-navigation .menu-poehlerei-global-container li {
    display: inline-block;
    text-decoration: none;
}
.main-navigation .menu-poehlerei-global-container li {
    font-size: 0.857143rem;
    line-height: 1.42857;
    margin-top: 1.71429rem;
}
.main-navigation .menu-poehlerei-global-container li.current-menu-item {
	display:none
}
.main-navigation .menu-poehlerei-global-container li.menu-item {
	font-weight: bold
}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	border: 1px solid #EDEDED
}
.menu-toggle{
	border-color: #999;
	box-shadow: 0 2px 4px rgba(64, 64, 64, 0.3);
	color:#605D53;
	text-transform: uppercase
}

div#content footer {
	background-color:#FFF;
	text-align:center
}
div#content footer img{
	width:100%;
	max-width:515px
}
.site-content {
    background-color:#FFF;
    width:65%
}
.image-content{
	background-color:transparent;
	margin:0
}
.site-content article {
    border-bottom: none;
    margin-bottom: 27px;
    margin-bottom: 1.71429rem;
    padding:12px;
    padding:0.75rem
}
.image-content article {
    margin:auto;
    padding:0;
    max-width:1210px
}
.site-content article .entry-header h1.entry-title {
    color: #262722;
    clear:none;
    font-family:Georgia,"Times New Roman",Times,serif;
    letter-spacing:1px;
    letter-spacing:0.0625rem;
    margin-bottom:-16px;
    margin-bottom:-1.0rem
}
.entry-content p{
	text-align:justify !important
}
.Anzeige, .edit, a.comment-reply-link, a.comment-edit-link {
	text-transform:uppercase;
	font-weight: bold;
	padding:0 4px 12px 4px;
	padding:0 0.25rem 0.75rem 0.25rem
}
.Anzeige {
	padding:0 4px 12px 0;
	padding:0 0.25rem 0.75rem 0
}
.edit, a.comment-reply-link, a.comment-edit-link, .scrollPage {
	color: #7c7c7c;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 2px 4px rgba(64, 64, 64, 0.2);
	font-size:80%;
	font-variant:normal;
	padding:0;
}
.edit a, a.comment-reply-link, a.comment-edit-link  {
	text-decoration: none
}
article.sticky .featured-post {
	font-weight: bold;
	font-size:16px;
	font-size: 1.0rem
}
article .entry-header h1.entry-title a, article .entry-header h1.entry-title a:visited{
    color:#262722;
}
article .entry-header h1.entry-title a:focus, article .entry-header h1.entry-title a:hover{
    color:#605D53 !important;
}
article .entry-content{
	text-align:center
}
article.attachment{
	padding:0
}
article .entry-attachment{
	margin-bottom:16px;
	margin-bottom:1.0rem;
	text-align:center
}
article.attachment footer.entry-meta{
	background-color:transparent !important;
	margin-top:0 !important;
	padding:0 0 16px 0 !important;
	padding:0 0 1.0rem 0 !important
}
.image-content article footer{
	background-color:transparent !important;
}
article nav#image-navigation a{
	padding:0 0.5rem
}
.nav-previous, span.previous-image {
    text-align: left
}
article.image-attachment .entry-header{
	text-align:center;
	line-height:1.8;
	margin:0
}
article.image-attachment .entry-attachment{
	text-align:center !important
}
.image-attachment div.attachment img {
     -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00F8F8F8, GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00F8F8F8, GradientType=0);
	zoom:1;
	background-image: -webkit-gradient(linear, left top, right bottom, from( #FFF 10% /*{a-bar-background-start}*/), to( #F8F8F8 90% /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( 45deg, #FFF 10% /*{a-bar-background-start}*/, #F8F8F8 90% /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( 45deg, #FFF 10% /*{a-bar-background-start}*/, #F8F8F8 90% /*{a-bar-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient( 45deg, #FFF 10% /*{a-bar-background-start}*/, #F8F8F8 90% /*{a-bar-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient( 45deg, #FFF 10% /*{a-bar-background-start}*/, #F8F8F8 90% /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient( 45deg, #FFF 10%/*{a-bar-background-start}*/, #F2F2F2 90%/*{a-bar-background-end}*/);
    display: inline-block;
    margin: 0 auto 0 -1.25%;
}
article.attachment img {
	border: 1px solid #FFF;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	box-shadow: 0 1px 3px rgba(64, 64, 64, 0.3);
	padding:1.1%;
	width: inherit;  /* Make images fill their parent's space*/
  	max-width: 100%; /* Add !important if needed. */
  	height: auto; /* WP added height and width attributes scales */	
  	max-height:571px;
}
aside#Werbung  {
	color: #605D53;
	padding:0 12px;
	padding:0 0.75rem;
	margin:-32px 0 27px 0;
	margin:-2.0rem 0 1.71429rem 0;
}
aside#Werbung .entry-content{
	text-align: center;
	margin:0 auto;
	margin:0 auto;
	padding-bottom:32px;
	padding-bottom:2.0rem;
	max-width:336px
}
aside#Werbung .entry-content li{
	list-style: none;
	margin:0 0 0 4%;
	padding:0
}
aside#Werbung .entry-content iframe{
	float:none !important
}
.flag {
    float:left;
    height: 50px;
    margin:0 12px 0 0;
    margin:0 0.75rem 0 0;
    width: 50px
}
.flag span.comment_text {
    background: url(images/comment_bubble.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size:contain;
    border-bottom: 1px solid #EDEDED;
    display: block;
    height: 25px;
    width: 50px
}
.flag span.comment_count a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFF;
    display: block;
    font-size:1.2rem;
	font-weight: bold;
    height: 22px;
    padding: 3px 0 0 0;
    margin:0;
	text-align: center;
	text-decoration:none;
    width: 50px
}
.entry-meta{
	font-variant:small-caps;
	letter-spacing:1px;
	letter-spacing:0.0625rem;
	line-height:1.8;
	padding:8px 0 16px 0;
	padding:0.5rem 0 1.0rem 0
}
#content p.meta span {
	background: none repeat scroll 0 0 #e8e6e2;
	padding: 0 7px;
	padding: 0 0.4375rem
}
.wp-caption, .wp-caption-text {
    background-color: #e8e6e2;
    padding:6px 0 3px 0;
    padding:0.375rem 0 0.1875rem 0;
    text-align: center
}
p.wp-caption-text {
    color: #605D53;
    font-size: 13px;
    font-size: 0.8125rem;
    font-style: normal !important;
    line-height: 1.6 !important;
    margin:-5px 2% 1% 2%;
    margin:-0.3125rem 2% 1% 2%;
    text-align:left;
    width:96%
    
}
.wp-caption .alignleft {
	margin:0 16px 8px 0;
	margin:0 1.0rem 0.5rem 0
}
.gallery  {
    clear:both;
    padding-left: 2%
}
.gallery .gallery-icon img {
    border: 1px solid #cfcfcf !important;
    height: auto;
    max-width: 100%;
    padding: 2%;
}
.really_simple_share_facebook_like{
	margin-top:-4px;
	margin-top:-0.25rem
}
body .image_site .really_simple_share_facebook_like{
	margin-top:-4px;
	margin-top:-0.35rem
}
.entry-content iframe.twitter-timeline {
	margin: 1.0rem 0 3.0rem 0 !important
}
aside#helfen{
	background-color:#F7F7F2;
	border: 1px solid #CFCFCF;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-top: 1px solid #DDD;
	line-height:1.8;
	font-size:20px;
	font-size:1.25rem;
	font-variant:small-caps;
	font-weight:bold;
	text-align:center;
	margin-bottom:27px;
	margin-bottom:1.71429rem;
	padding:16px 0;
	padding:1.0rem 0;
	max-width:588px
}
aside#helfen p{
	margin-bottom:27px;
	margin-bottom:1.71429rem;
	padding:0 8px;
	padding:0 0.5rem
}
aside#helfen a img{
	max-width:92%
}
nav#pagination{
	border-radius:0;
	font-variant:small-caps;
	font-weight:bold;
	text-align:center;
	margin-bottom:16px;
	margin-bottom:1.0rem
}
nav#pagination span {
	font-variant:small-caps;
	font-weight:bold;
	text-align:center;
	padding:8px;
	padding:0.5rem
}
nav#pagination a, nav#pagination a:visited{
	color:#757575;
	background-color: #EBE6E2;
	text-decoration:none;
	padding:8px;
	padding:0.5rem;
	margin:0 8px;
	margin:0 0.5rem
}
nav#pagination a:hover, nav#pagination a:focus {
	color: #605D53
}
.widget-area{
	background-color:#FFF;
	width:31%;
	text-align:center;
}
.widget{
	margin:16px 0 0 4%;
	margin:-1.0rem 0 0 4%;
	width:92%;
}
.widget embed{
	padding:16px 0;
	padding:1.0rem 0
}
.widget_ruhrbarone_social_widget iframe{
	border: 1px solid #3B5999
}

.widget_ruhrbarone_social_widget .twitter-box{
	background: url(images/twitterbird.gif) no-repeat bottom right #e8e6e2;
	min-height:144px;
	min-height:9.0rem
}
.widget_ruhrbarone_social_widget .twitter-box p{
	padding-top:16px;
	padding-top:1.0rem
}
.widget_ruhrbarone_social_widget .twitter-box p.twitter-link{
	text-align:left
}
.widget_ruhrbarone_social_widget .twitter-box p a img{
	box-shadow:none;
	padding:0 5px;
	padding:0 0.3125rem;
	margin-bottom:-5px;
	margin-bottom:-0.3125rem
}
.widget_ruhrbarone_selber_machen_widget .aside-content, .widget embed {
	background-color:#e8e6e2
}

.widget_ruhrbarone_offline_widget .aside-content, .widget_ruhrbarone_blogroll_widget .aside-content, .widget-area .widget_links ul, .widget-area ul#recentcomments, .widget-area .widget_ruhrbarone_recent_entries ul, #secondary ul#menu-poehlerei-global{
	border: 1px solid #CFCFCF;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-top: 1px solid #DDD;
	box-shadow: 0 1px 3px rgba(64, 64, 64, 0.3);
	background: url(images/sidebox_bg.gif) no-repeat bottom right #e8e6e2;
}

.widget-area ul#recentcomments li, .widget-area .widget_ruhrbarone_recent_entries li{
	line-height:1.6;
	padding:8px 8px;
	padding:0.5rem 0.5rem;
	text-align:left
}

.widget-area .widget_ruhrbarone_recent_entries a{
	text-decoration: none
}

.widget-area .widget_links ul{
	text-align:left
}
.widget-area .widget_links li{
	padding:8px 0 0 8px;
	padding:0.5rem 0 0 0.5rem
}
.widget_ruhrbarone_shops_widget .aside-content {
	padding:16px 0 0 0;
	padding:1.0rem 0 0 0
}

.widget_ruhrbarone_offline_widget .aside-content {
	padding-bottom:8px;
	padding-bottom:0.5rem
}
.widget_ruhrbarone_selber_machen_widget .aside-content {
	margin:auto;
	max-width:280px
}
.widget_ruhrbarone_selber_machen_widget .aside-content img {
	box-shadow:none;
	margin:8px 0 8px .75%;
	margin:0.5rem 0 0.5rem .75%;
	width:94%;
}

.widget-area .widget a, .widget-area .widget a:visited {
    color: #555
}

.widget-area .widget h3{
	margin-bottom: 0
}

.widget-area aside#nav_menu-3{
	margin-bottom: 18px;
	margin-bottom:1.25rem
}

.widget-title, .aside-content h3{
	color:#636363;
	font-size:18px;
	font-size:1.125rem;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none
}

.widget-area .widget_ruhrbarone_social_widget h3, .widget-area .widget_ruhrbarone_shops_widget h3, .widget-area .widget_ruhrbarone_recent_comments_widget h3{
    margin-bottom: 9px;
    margin-bottom: 0.5625rem;
}
.widget-area .widget h3.twitter-head{
    padding-top: 32px;
    padding-top: 2.0rem;
}
.aside-content img.offline-img{
	float:left;
	width:46%
}

.aside-content img.offline-img{
	margin: 8px;
	margin: 0.5rem
}

.aside-content p{
	font-size:85% !important;
	margin:0 8px 8px 8px !important;
	margin:0 0.5rem 0.5rem 0.5rem !important
}

.aside-content p.offline-p{
	padding-top: 12px;
	padding-top: 0.75rem
}
.aside-content p.click{
	background-color:#333;
	border-radius:3px;
	clear:both;
	margin-right:-24px;
	margin-right:-1.5rem;
	padding:5px 8px;
	padding:0.3125rem 0.5rem;
	text-align:center;
}
.aside-content p.click a, .aside-content p.click a:visited{
	color:#fff;
	text-decoration:none
}
.aside-content p.click a:focus, .aside-content p.click a:hover{
	color:#999 !important;
}
#s {
	font-size:70%;
	margin-top:32px;
	margin-top:2.0rem;
	width:50%
}
.widget_nav_menu li{
	border-bottom: 2px solid;
	font-variant:small-caps;
	font-weight:bold;
	padding:8px 0;
	padding:0.5rem 0;
	text-align:right;
	width:100%
}
.widget_nav_menu li a{
	font-size:120%;
	text-decoration:none
}
img.freund, aside#helfen img.freund, img.werben, .comments-area article header img, .widget embed {
	border: 1px solid #CFCFCF;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-top: 1px solid #DDD;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2)
}
div#comments h2.comments-title{
	font-weight:bold	
}
nav.nav-single, div#comments{
	padding:16px;
	padding:1.0rem
}
ul.commentlist{
font-weight:bold
}
ul.commentlist li{
border-bottom: 1px solid #CFCFCF;
padding:12px 0;
padding:1.5rem 0;
padding-top:8px;
padding-top:0.5rem
}
ul.commentlist li header{
margin:0 0 16px 0;
margin:0 0 1.0rem 0;
width:100%
}
.comments-area article header img{
	padding:5px;
	padding:0.3125rem;
	margin-bottom:5px;
	margin-bottom:0.3125rem
}
article.comment{
margin-top:0;
padding-bottom:0;
padding-left:0
}
article.comment section {
	font-weight:normal
}
article.comment section img{
	box-shadow:none;
	padding:0 5px;
	padding:0 0.3125rem
}
p.edit-link{
	text-align:right
}
a.comment-reply-link, a.comment-edit-link {
	padding:5px 8px;
	padding:0.3125rem 0.5rem
}
form#commentform p.form-submit input{
	font-weight:bold
}
header.archive-header {
	display:none
}
footer[role="contentinfo"] {
	padding:16px 8px;
	padding:1.0rem 0.5rem;
}
footer[role="contentinfo"] a.scrollPage {
	font-size:100%;
	padding:0 8px;
	padding:0 0.5rem;
	text-decoration:none
}
footer[role="contentinfo"] a.imprint {
	text-decoration:none
}
/* Main Cat Menu, Colorcodes and Pages Menu
----------------------------------------------------------------------- */
/* Category Colorcodes */
/* Home */
li.menu-item-1124, li.menu-item-145687, div.home {
	border-color: #999966; 
	color: #fff !important
} 

/* Auf dem Platz */
div.auf-dem-platz {
	background-color: #46A43D;
	color: #fff !important
} 

/* Umland */
div.umland {
	background-color: #0777D9;
	color: #fff !important
} 
header h1.umland {
	border-color: #0777D9;
}	
/* Neuland */
div.neuland {
	background-color: #46A43D; 
	color: #fff !important
} 
header h1.neuland {
	border-color: #46A43D;
}

/* ruhrgebiet */
div.ruhrgebiet {
	background-color: #DC3522; 
	color: #fff !important
}
 
header h1.ruhrgebiet {
	border-color: #DC3522;
}
/* Dortmund */
li.menu-item-1132, li.menu-item-145681, div.cat-dortmund {
	border-color: #FFCC33; 
	color: #fff !important
} 
	
div.dortmund {
	background-color: #FFCC33;
}

header h1.dortmund {
	border-color: #FFCC33;
}
/* Bochum */
li.menu-item-111, li.menu-item-145680, div.cat-bochum {
	border-color: #666633; 
	color: #fff !important
} 
	
div.bochum {
	background-color: #666633;
}

header h1.bochum {
	border-color: #666633
}

/* Politik */
li.menu-item-1129, li.menu-item-145683, div.cat-politik-neu {
	border-color: #CC6600;
	color: #fff !important
} 
	
div.politik-neu {
	background-color: #CC6600;
}

header h1.politik-neu {
	border-color: #CC6600
}

/* Wirtschaft */
li.menu-item-1128,  li.menu-item-145685, div.cat-wirtschaft-neu {
	border-color: #663366;
	color: #fff !important
} 
	
div.music, div.wirtschaft-neu {
	background-color: #663366		
}

header h1.music, header h1.wirtschaft-neu {
	border-color: #663366
		
}

/* Kultur */
li.menu-item-1130,  li.menu-item-145682, div.cat-kultur-2 {
	border-color: #993333;
	color: #fff !important
}
	
div.more, div.kultur-2 {
	background-color: #993333
}

header h1.more, header h1.kultur-2 {
	border-color: #993333
}
/* Wissen */
li.menu-item-1125,  li.menu-item-145686, div.cat-wissen {
	border-color: #999999;
	color: #fff !important
} 
	
div.wissen {
	background-color: #999999
}

header h1.wissen {
	border-color: #999999
}

/* Sport */
li.menu-item-1131,  li.menu-item-145684, div.cat-sport-2 {
	border-color: #336666;
	color: #fff !important
}
	
div.sport-2, div.poehlerei {
	background-color: #336666
} 

header h1.sport-2 {
	border-color: #336666
} 
/* Featured */
div.featured, div.cat-item-1940 {
	background-color: #FFCC66
}
/* Podcast */
.pp-ssb-widget-modern a.pp-ssb-itunes {
    background-color: #663366 !important;
}
.pp-ssb-widget-modern a.pp-ssb-android {
    background-color: #666633 !important;
}
.pp-ssb-widget-modern a.pp-ssb-rss {
    background-color: #cc6600 !important;
} 
/* lightbox */
aside#lightbox {
	position:fixed;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00222222, endColorstr=#00656565, GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00222222, endColorstr=#00656565, GradientType=0);
	zoom:1;
	background-image: -webkit-gradient(linear, right top, left bottom, from( #222 7% /*{a-bar-background-start}*/), to ( #656565 48% ), to ( #656565 51% ), to( #111 96% /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( 195deg, #222 7% /*{a-bar-background-start}*/, #656565 48% , #656565 51% ,  #111 96% /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( 195deg, #222 7% /*{a-bar-background-start}*/, #656565 48% , #656565 51% ,  #111 96% /*{a-bar-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient( 195deg, #222 7% /*{a-bar-background-start}*/, #656565 48% , #656565 51% ,  #111 96% /*{a-bar-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient( 195deg, #222 7% /*{a-bar-background-start}*/, #656565 48% , #656565 51% ,  #111 96% /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient( 195deg, #222 7% /*{a-bar-background-start}*/, #656565 48% , #656565 51% ,  #111 96% /*{a-bar-background-end}*/);
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    z-index:3
}
aside#lightbox {
	background: -moz-linear-gradient(45deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,255,255,0.6)), color-stop(100%, rgba(255,255,255,0.6))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */
}
body.single #new_image_cont {
	height:100vh;
    overflow-y:auto
}
body.attachment #image_cont {
	height:100%;
	padding-bottom: 1.0rem
}
body.single #new_image_cont .entry-header {
	color:#222;
	line-height:24px;
	padding:5.0rem 0.5rem 0.5rem 0.5rem
}
body.attachment #image_cont .entry-header {
	color:#222;
	line-height:24px;
	padding:0 0.5rem 1.5rem 0.5rem
}
aside#lightbox nav {
    padding:2.0rem;
}
aside#lightbox nav a {
    background-color:#FFF;
	border: 1px solid #DDD;
    color:#666; 
    font-size:16px;
    padding:0.5rem 
}
aside#lightbox header span {
    background:#ffffff;
    padding:0.5rem 0
}
aside#lightbox header span.meta-prep {
    padding-left:0.5rem
}
aside#lightbox header span.text-link {
    padding-right:0.5rem
}
aside#lightbox .attachment {
    height:60vh;
}
aside#lightbox .fullsize {
    height:100vh;
}
aside#lightbox img {
    border: 1px solid #FFF;
    padding:1.1%;
    margin:0;
    padding:0;
    max-height:60vh;
    width:auto;
    max-width:94%;
}

aside#lightbox img { 
	box-shadow: 2px 2px 3px 2px rgba(64, 64, 64, 0.3);
}	
aside#lightbox .fullsize #fullsize_cont img {
    display:block;
    margin:auto;
    max-height:100vh;
    width:auto;
    max-width:100%;
}
#fullsize_cont nav#lightbox_nav {
	position:relative;
	float:right;
	margin:0.5rem;
	padding:0.5rem;
	height:auto;
	width:auto;
	z-index:5
}
#fullsize_cont nav#lightbox_nav a {
	color:#999
}
/* CORRECTIV */
#correctiv_news {
	background: url(images/160630_correctiv_ruhr-01.png) bottom right no-repeat;
	background-size:contain;
	background-color:#F9BD6E;
	text-align:left;
	height:auto;
	min-height:27.5rem;
	width:100%;
	max-width:588px
}
#correctiv_news p {
	margin:0;
	padding:0.75rem 1.0rem 0 1.0rem
}
#correctiv_news .mc-field-group{
	margin:1.75rem 1.0rem 1.0rem 1.0rem;
	padding:0 1.0rem 0 0
}
#correctiv_news input[type="submit"]{
	margin:0 0.5rem 10.0rem 1.0rem
}
aside #correctiv_news input[type="submit"] {
	margin:0 0.5rem 8.0rem 1.0rem
}
aside #correctiv_news input#mce-EMAIL{
	max-width:100%
}

@media handheld, only screen and (max-width: 1266px), only screen and (max-device-width: 1266px) {
	aside#kopfbild{ height:auto; margin:0; width:100% }
	body .site { margin:-40.8% 12.75% 0 auto }
	body .image_site { margin:0 auto; width:95%; max-width:95% }
	.image-attachment div.attachment img { margin:auto }
}


/*

@media handheld, only screen and (max-width: 1266px), only screen and (max-device-width: 1266px) {
	aside#kopfbild{ height:90px; margin:0; width:100% }
	aside#kopfbild img.side{ width:160px; min-width: 160px; max-width: 160px}
	body .site { margin:0 158px 0 auto }
	body .image_site { margin:0 auto; width:95%; max-width:95% }
	.image-attachment div.attachment img { margin:auto }
}*/

@media handheld, only screen and (max-width: 1160px), only screen and (max-device-width: 1160px) {
	aside#kopfbild { margin:0; width:100% }
	span.social{ display:none }
	.image-content article.attachment img{ max-height:580px }
	body.single #new_image_cont .entry-header { padding: 0.5rem; margin:1.0rem 0 }
	body.attachment #image_cont .entry-header { padding:0 0.5rem 1.0rem 0.5rem }
	aside#lightbox header { background:#ffffff }
}
@media handheld, only screen and (max-width: 1010px), only screen and (max-device-width: 1010px) {
	#outer{ background-color:#FFF !important}
	#outer.out_image{ background-color:transparent !important }
	body .site { margin:0 auto; padding:0; overflow:hidden; z-index:0 }
	aside#kopfbild{ text-align: center; height:auto; margin:0; width:100% }
	aside#kopfbild li.widget { margin:0 auto; width:100% }
	aside#kopfbild li.widget .textwidget{ margin:0; width:100% }
	aside#kopfbild img{ height:auto; display:none }
	aside#kopfbild a{ display:none }
	object#flashcontent-side { display:none }
	aside#kopfbild img.fallback{ display:block; margin:0 auto; padding:0.5rem; padding:8px }
	aside#kopfbild a.fallback{ display:block !important }
	nav#pages-navigation li a img { padding:0 0 0 0 }
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { display: none !important }
	.main-navigation ul.nav-menu.toggled-on, .menu-toggle { display: inline-block !important }
	.menu-toggle { font-weight:bold; margin: -38px 0 0 10px; margin: -2.375rem 0 0 0.625rem; float:left }
	.liga-toggle { font-weight:bold; margin:0; float:right}
	.main-navigation ul.nav-menu.toggled-on { float:none; width:100% }
	.main-navigation li { display:inline-block; margin:16px 0; margin:1.0rem 0; width:90% }
	.main-navigation li a { font-size:120%; text-decoration:none }
	header.archive-header{border:none; display:block; margin-bottom: 0}
	header .archive-meta{display:none}
	header .archive-title, header.liga-header{border-bottom:3px solid; padding:8px; padding:0.5rem}
	nav#pages-navigation { padding:13px 4px; padding:0.8125rem 0.25rem }
	hgroup { height:168px; height:10.5rem }
	.site-header h1 img{ margin:0; padding:0; max-width:232px }
	.image-content article.attachment img{ max-height:560px }
	.widget_ruhrbarone_social_widget .twitter-box{ min-height:160px; min-height:10.0rem }
	body.single #new_image_cont span.fullsize { display:none }
}
@media handheld, only screen and (max-width: 960px), only screen and (max-device-width: 960px) {
	body.attachment .snap_nopreview, body.attachment header.entry-header{padding:0 16px; padding:0 1.0rem}
	nav#pages-navigation li.Zine { display:none }
	.image-content article.attachment img{ max-height:450px }
}
@media handheld, only screen and (max-width: 765px), only screen and (max-device-width: 765px) {
	.aside-content img.offline-img { float:none; margin-top:16px; margin-top:1.0rem; width:70%}
	.widget_ruhrbarone_social_widget .twitter-box{ min-height:232px; min-height:14.5rem }
	.image-content article.attachment img{ max-height:420px }
}
@media handheld, only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
	.body .site{ box-shadow:none }
	aside#kopfbild img.fallback{ box-shadow:none; padding:0; width:100% }
	aside#kopfbild a.wall-fallback  { display:block }
	aside#kopfbild img.wall-fallback { display:block; box-shadow:none; margin:0 auto; padding:0; width:100%; max-width:728px }
	object#flashcontent { display:none }
	hgroup { height:152px; height:9.5rem }
	span.werben{ display:none }
	.image-content article.attachment img{ max-height:380px }
}
@media handheld, only screen and (max-width: 650px), only screen and (max-device-width: 650px) {
	.widget_ruhrbarone_social_widget iframe{ height:400px }
	input[type="submit"] { font-size:60%; font-weight: bold; text-transform:uppercase }
	.widget-area #s { font-size:60%; width:45% }
	.really_simple_share div{ float:none !important; }
	.really_simple_share_facebook_like { margin:0 0 0 0.8rem; padding:1.0rem 0 }
	.image-content article.attachment img{ max-height:350px }
}
@media handheld, only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
	.widget_ruhrbarone_social_widget iframe{ height:385px }
}
@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	body { background-color:#F7F7F2 }
	body .site { background-color:#F7F7F2; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3); padding:0 }
	body.attachment { background-color:transparent }
	body .image_site { background-color:transparent }
	.image-header { background-color: transparent; border:none !important; box-shadow:none !important}
	.site-header{ border-bottom: 1px solid #CDCDCD; border-right: 1px solid #CFCFCF; border-left: 1px solid #CFCFCF; box-shadow: 0 2px 6px rgba(64, 64, 64, 0.3) }
	.site-content, .widget-area { border: 1px solid #EDEDED; border-bottom: 1px solid #CDCDCD; border-right: 1px solid #CFCFCF; border-left: 1px solid #CFCFCF; box-shadow: 0 2px 6px rgba(64, 64, 64, 0.3) }
	.flag { height: 46px; margin-top:0; width:46px }
	.flag span.comment_text { height: 23px }
	.flag span.comment_count a { height: 20px; width: 46px}
	hgroup { height:136px; height:8.5rem }
	div#main { padding: 0 8px; padding: 0 0.5rem }
	hgroup.image-head h1{margin-bottom:0}
	.image-content { border:none !important; box-shadow:none !important; padding-top:8px; padding-top:0.5rem }
	article.attachment img{ border: none; box-shadow:none; padding-top:0}
	article .wp-caption .alignleft { float:none }
	.image-content article.attachment img{ padding-top:1.1% ; max-height:250px }
	.site-content { width:auto }
	.widget-area { float: none; width: auto }
	.widget_ruhrbarone_social_widget iframe{ height:300px }
	.aside-content img.offline-img { float:left; margin-top:8px; margin-top:0.5rem; min-width:115px; width:18.75%}
	.widget_ruhrbarone_social_widget .twitter-box{ min-height:144px; min-height:9.0rem }
}
@media handheld, only screen and (max-width: 460px), only screen and (max-device-width: 460px) {
	nav#pages-navigation li.head-werben { display:none }
	hgroup { height:120px; height:7.5rem }
	.aside-content img.offline-img { float:left; margin-top:8px; margin-top:0.5rem; min-width:150px; width:18.75%}
	.image-content article.attachment img{ max-height:200px }
	
}
@media handheld, only screen and (max-width: 390px), only screen and (max-device-width: 380px) {
	#correctiv_news input[type="submit"]{ margin:0 0.5rem 8.0rem 1.0rem }
	nav#pages-navigation li.small { display:none }
	.aside-content img.offline-img { float:left; margin-top:8px; margin-top:0.5rem; min-width:100px; width:18.75%}
	aside#Werbung .entry-content{ margin:0 -8px; margin:0 -0.5rem }
	.image-content article.attachment img{ max-height:160px ;}